<songs>
	<s>
		<name>记忆(悲伤电影)</name>
		<artist>I</artist>
		<album></album>
		<HDNSIG1>0</HDNSIG1>
		<HDNSIG2>0</HDNSIG2>
		<kalaok>0</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID></MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>2272916951</MKVNSIG1>
		<MKVNSIG2>3355155457</MKVNSIG2>
		<MKVRID>MV_170747</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Hey！艾粒电视台真系有符Fit呀！</name>
		<artist>I Love You Boyz</artist>
		<album>艾粒电视台</album>
		<HDNSIG1>1295180634</HDNSIG1>
		<HDNSIG2>3946206706</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_70131</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>火热闷棍 La La La</name>
		<artist>I Love You Boyz&HotCha</artist>
		<album>艾粒电视台 Vol.3 I Lub巨棒堂 EP</album>
		<HDNSIG1>4029150719</HDNSIG1>
		<HDNSIG2>1446794993</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_84719</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>错误的相遇</name>
		<artist>ICONIQ</artist>
		<album>我的野蛮千金(电视原声音乐)</album>
		<HDNSIG1>66206929</HDNSIG1>
		<HDNSIG2>3796383719</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_187557</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>969154994</MKVNSIG1>
		<MKVNSIG2>1032971489</MKVNSIG2>
		<MKVRID>MV_187557</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>cutie honey</name>
		<artist>ICONIQ</artist>
		<album>韩国劲舞歌曲</album>
		<HDNSIG1>545942036</HDNSIG1>
		<HDNSIG2>3878325291</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_187238</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>1182372944</MKVNSIG1>
		<MKVNSIG2>4047969270</MKVNSIG2>
		<MKVRID>MV_187238</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Lust For Life (Pulp Fiction und Trainspotting)</name>
		<artist>IGGY POP</artist>
		<album>低俗小说(Pulp Fiction)</album>
		<HDNSIG1>2018636382</HDNSIG1>
		<HDNSIG2>2531573744</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_82039</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>HERE COMES THE HOTSTEPPER</name>
		<artist>INI KAMOZE</artist>
		<album>你嘛帮帮忙 Men`s Talk.txt</album>
		<HDNSIG1>1344604756</HDNSIG1>
		<HDNSIG2>1983198029</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_84408</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>分手</name>
		<artist>IPIS蟑螂</artist>
		<album>爱的主题歌 (最爱连续剧主题曲总精选)</album>
		<HDNSIG1>3374545207</HDNSIG1>
		<HDNSIG2>2311339316</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_95810</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>大家来唱歌</name>
		<artist>IPIS蟑螂</artist>
		<album>爱重生</album>
		<HDNSIG1>4221988643</HDNSIG1>
		<HDNSIG2>3957252274</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_67093</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>风车转 花朵飞</name>
		<artist>IPIS蟑螂</artist>
		<album>爱重生</album>
		<HDNSIG1>3119838066</HDNSIG1>
		<HDNSIG2>772376481</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_69693</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>爱你太难</name>
		<artist>IPIS蟑螂</artist>
		<album>爱重生</album>
		<HDNSIG1>201151556</HDNSIG1>
		<HDNSIG2>2644034337</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_68111</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>哎呦哎呦</name>
		<artist>IPIS蟑螂</artist>
		<album></album>
		<HDNSIG1>1204643508</HDNSIG1>
		<HDNSIG2>3279303190</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_60488</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>失恋中请勿打扰</name>
		<artist>IPIS蟑螂</artist>
		<album></album>
		<HDNSIG1>4241852247</HDNSIG1>
		<HDNSIG2>4272845975</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_56492</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>好日子</name>
		<artist>IU</artist>
		<album>Real</album>
		<HDNSIG1>917998514</HDNSIG1>
		<HDNSIG2>3362578701</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_192214</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>1817264232</MKVNSIG1>
		<MKVNSIG2>3309121358</MKVNSIG2>
		<MKVRID>MV_192214</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Let Me Think About It</name>
		<artist>Ida Corr</artist>
		<album>Slam FM! Presents Grand Slam</album>
		<HDNSIG1>2490802336</HDNSIG1>
		<HDNSIG2>2861906220</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_186983</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>1431950097</MKVNSIG1>
		<MKVNSIG2>3286137636</MKVNSIG2>
		<MKVRID>MV_186983</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>The Lonely One</name>
		<artist>Ilse DeLange</artist>
		<album>The Great Escape</album>
		<HDNSIG1>662506236</HDNSIG1>
		<HDNSIG2>3697352476</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_80534</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>My Sweet Shadow</name>
		<artist>In Flames</artist>
		<album>Soundtrack to Your Escape</album>
		<HDNSIG1>2293236734</HDNSIG1>
		<HDNSIG2>3158964118</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_83446</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>802954848</MKVNSIG1>
		<MKVNSIG2>4223357484</MKVNSIG2>
		<MKVRID>MV_83446</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Stellar</name>
		<artist>Incubus</artist>
		<album>Live At Lollapalooza</album>
		<HDNSIG1>3556718449</HDNSIG1>
		<HDNSIG2>3294700979</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_82040</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>WISH YOU WERE HERE</name>
		<artist>Incubus</artist>
		<album>Now That's What I Call Music! 68</album>
		<HDNSIG1>3830066502</HDNSIG1>
		<HDNSIG2>4084776304</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_81999</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>I Won't Be Crying</name>
		<artist>Infernal</artist>
		<album>Clubland 12 CD2</album>
		<HDNSIG1>3507512472</HDNSIG1>
		<HDNSIG2>783675375</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_85281</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Let's Go All The Way</name>
		<artist>Insane Clown Posse</artist>
		<album>Bizzar</album>
		<HDNSIG1>832965745</HDNSIG1>
		<HDNSIG2>1961842453</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_83880</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Homies (MEC Remix)</name>
		<artist>Insane Clown Posse</artist>
		<album>Forgotten Freshness, Vol. 4</album>
		<HDNSIG1>3481651450</HDNSIG1>
		<HDNSIG2>116805351</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_83634</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Halls of Illusions</name>
		<artist>Insane Clown Posse</artist>
		<album>The Great Milenko</album>
		<HDNSIG1>531491661</HDNSIG1>
		<HDNSIG2>447275861</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_83520</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>How Many Times</name>
		<artist>Insane Clown Posse</artist>
		<album>The Great Milenko</album>
		<HDNSIG1>3976493272</HDNSIG1>
		<HDNSIG2>2961494216</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_83583</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Piggy Pie</name>
		<artist>Insane Clown Posse</artist>
		<album>The Great Milenko</album>
		<HDNSIG1>2033343812</HDNSIG1>
		<HDNSIG2>1485239942</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_83862</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Chicken Huntin' (Slaughter House Mix)</name>
		<artist>Insane Clown Posse</artist>
		<album>The Riddle Box</album>
		<HDNSIG1>2449849840</HDNSIG1>
		<HDNSIG2>465256099</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_82789</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Another Love Song</name>
		<artist>Insane Clown Posse</artist>
		<album>The Amazing Jeckel Brothers</album>
		<HDNSIG1>3609668859</HDNSIG1>
		<HDNSIG2>1310465749</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_82623</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Mammoth</name>
		<artist>Interpol</artist>
		<album>Our Love To Admire</album>
		<HDNSIG1>1916696575</HDNSIG1>
		<HDNSIG2>3063398349</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_83269</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>真实</name>
		<artist>Io乐团</artist>
		<album></album>
		<HDNSIG1>1558162283</HDNSIG1>
		<HDNSIG2>1768836383</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_192196</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>842076521</MKVNSIG1>
		<MKVNSIG2>3486209383</MKVNSIG2>
		<MKVRID>MV_192196</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Flashdance…What A Feeling</name>
		<artist>Irene Cara</artist>
		<album>Noon Disco</album>
		<HDNSIG1>2736045231</HDNSIG1>
		<HDNSIG2>1910276240</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_68152</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Stay With Me</name>
		<artist>Ironik</artist>
		<album>Now That's What I Call Music! 70</album>
		<HDNSIG1>1272114963</HDNSIG1>
		<HDNSIG2>2989795494</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_83876</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>眼泪啊 再见</name>
		<artist>Ivy</artist>
		<album>I Be..</album>
		<HDNSIG1>2699218774</HDNSIG1>
		<HDNSIG2>894505111</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_189415</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>2079884424</MKVNSIG1>
		<MKVNSIG2>1569158987</MKVNSIG2>
		<MKVRID>MV_189415</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
</songs>